{
  "db_name": "PostgreSQL",
  "query": "SELECT * FROM tracecoin_wallets WHERE user_id = $1",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": "Uuid"
      },
      {
        "ordinal": 1,
        "name": "user_id",
        "type_info": "Uuid"
      },
      {
        "ordinal": 2,
        "name": "balance",
        "type_info": "Int4"
      },
      {
        "ordinal": 3,
        "name": "reserved",
        "type_info": "Int4"
      },
      {
        "ordinal": 4,
        "name": "updated_at",
        "type_info": "Timestamptz"
      }
    ],
    "parameters": {
      "Left": [
        "Uuid"
      ]
    },
    "nullable": [
      false,
      false,
      false,
      false,
      false
    ]
  },
  "hash": "1b7f00ea727011b4b55df38c4aa96336fdb0384a4e973bc394570971b038e461"
}
